<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rooms & Accommodation | Midtown Hotel</title>
    <?php require('./components/link.php') ?>
    <style>
        .room-hero{
            position: relative;
            height: 100vh;
            background-size: cover;
            background-position: center;
            background-image: url(images/home4.jpg);
            width: 100%;
            display: flex;
            flex-direction: column;
        }
        .frame{
            display: flex;
            align-items: center;
            gap: 20px; 
            margin-bottom: 50px;
            margin-top: 100px;
        }
        .frame1{
            width: 60px; 
            height: 80px; 
            border: 1px solid black;
        }
        .frame2{
            width: 40px; 
            height: 60px; 
            border: 1px solid black; 
            margin-top: 10px; 
            margin-left: 10px; 
            display: flex; 
            justify-content: center; 
            align-items: center;
            font-size: 30px;
        }
        .frame-title{
            text-transform: uppercase; 
            letter-spacing: 5px;
            font-size: 12px;
        }
        .about-img{
            width: 100%;
            height: 600px; 
            object-fit: cover;
            border-radius: 5px;
        }
        .room-title{
            font-size: 16px;
            font-weight: 600;
            text-transform: uppercase;
        }
        .room-detail{
            border: 1px solid #E7E1D8; 
            border-radius: 5px; 
            background-color: #F6F4F2; 
        }
        .swiper{
            width: 100%;
            height: 600px
        }
        .swiper-slide{
            text-align: center;
            font-size: 18px;
            background: #F6F4F2;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .swiper-slide img{
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .swiper-pagination-bullet-active{
            background-color: #E7E1D8 !important;
        }

        @media (max-width:990px){
            .frame1{
                width: 40px; 
                height: 60px; 
            }
            .frame2{
                width: 20px; 
                height: 40px;
                font-size: 16px;
            }
            .swiper{
                width: 100%;
                height: 500px
            }
            .about-img{ 
                width:100%;
                height: 500px;
            }
        }
        @media (max-width:768px){
            .room-detail{
                margin-top: 5px;
            }
        }
        @media (max-width:450px) {
            .swiper{
                width: 100%;
                height: 450px
            }
            .about-img{
                height: 450px; 
            }
        }    
    </style>
</head>
<body>
    <!--Hero & Navbar section-->
    <div class="room-hero">
        <div class="load"></div>
        <?php require('./components/header.php') ?>
        <div class="hero-content">
            <div class="hero-head">
                <h1 class="hero-title">Rooms</h1>
                <p class="hero-subtitle">Comfortable accommodation directly in the hotel with extensive services</p>
            </div>
        </div>
    </div>
    <!--Rooms section-->
    <div class="panel" data-color="white">
        <div class="frame">
            <div class="frame1">
                <div class="frame2">I</div>
            </div>
            <p class="frame-title">Standard room</p>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 d-flex justify-content-center">
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                            </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-detail">
                        <div class="my-3 mx-2">
                            <p class="room-title">Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> A king bed size (76" x 80").</p>
                                <p><i class='bx bx-checkbox-checked'></i> A bathroom with a shower or bathtub, toilet, and sink including toiletries.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Furniture: A closet, bedside tables, a desk, and chairs.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Electronic Devices: A television, telephone, mini-fridge, coffee maker, hairdryer.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Heating and air conditioning</p>
                                <p><i class='bx bx-checkbox-checked'></i> Wi-Fi and wired internet access</p>
                                <p><i class='bx bx-checkbox-checked'></i> Housekeeping</p>
                            </div>
                        </div>
                        <div class="my-3 mx-2">
                            <p class="room-title">Extra Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> Breakfast</p>
                                <p><i class='bx bx-checkbox-checked'></i> Swimming Pools</p>
                                <p><i class='bx bx-checkbox-checked'></i> Sauna (Steam sauna)</p>
                                <p><i class='bx bx-checkbox-checked'></i> Massage (Aromatherapy massage)</p>
                            </div>
                        </div>
                        <div class="d-flex gap-2 items-center justify-content-center m-4">
                            <a href="./booking.php" class="btn-main d-block" style="font-size: 14px;">Booking</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="panel" data-color="white">
        <div class="frame">
            <div class="frame1">
                <div class="frame2">II</div>
            </div>
            <p class="frame-title">Deluxe room</p>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 d-flex justify-content-center">
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                            </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-detail">
                        <div class="my-3 mx-2">
                            <p class="room-title">Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> A king bed size (76" x 80").</p>
                                <p><i class='bx bx-checkbox-checked'></i> A bathroom with a shower or bathtub, toilet, and sink including toiletries.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Furniture: A closet, bedside tables, a desk, and chairs.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Electronic Devices: A television, telephone, mini-fridge, coffee maker, hairdryer.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Heating and air conditioning</p>
                                <p><i class='bx bx-checkbox-checked'></i> Wi-Fi and wired internet access</p>
                                <p><i class='bx bx-checkbox-checked'></i> Housekeeping</p>
                            </div>
                        </div>
                        <div class="my-3 mx-2">
                            <p class="room-title">Extra Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> Breakfast</p>
                                <p><i class='bx bx-checkbox-checked'></i> Swimming Pools</p>
                                <p><i class='bx bx-checkbox-checked'></i> Sauna (Steam sauna)</p>
                                <p><i class='bx bx-checkbox-checked'></i> Massage (Aromatherapy massage)</p>
                            </div>
                        </div>
                        <div class="d-flex gap-2 items-center justify-content-center m-4">
                            <a href="./booking.php" class="btn-main d-block" style="font-size: 14px;">Booking</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="panel" data-color="white">
        <div class="frame">
            <div class="frame1">
                <div class="frame2">III</div>
            </div>
            <p class="frame-title">Double room</p>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 d-flex justify-content-center">
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                            </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-detail">
                        <div class="my-3 mx-2">
                            <p class="room-title">Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> A king bed size (76" x 80").</p>
                                <p><i class='bx bx-checkbox-checked'></i> A bathroom with a shower or bathtub, toilet, and sink including toiletries.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Furniture: A closet, bedside tables, a desk, and chairs.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Electronic Devices: A television, telephone, mini-fridge, coffee maker, hairdryer.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Heating and air conditioning</p>
                                <p><i class='bx bx-checkbox-checked'></i> Wi-Fi and wired internet access</p>
                                <p><i class='bx bx-checkbox-checked'></i> Housekeeping</p>
                            </div>
                        </div>
                        <div class="my-3 mx-2">
                            <p class="room-title">Extra Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> Breakfast</p>
                                <p><i class='bx bx-checkbox-checked'></i> Swimming Pools</p>
                                <p><i class='bx bx-checkbox-checked'></i> Sauna (Steam sauna)</p>
                                <p><i class='bx bx-checkbox-checked'></i> Massage (Aromatherapy massage)</p>
                            </div>
                        </div>
                        <div class="d-flex gap-2 items-center justify-content-center m-4">
                            <a href="./booking.php" class="btn-main d-block" style="font-size: 14px;">Booking</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="panel" data-color="white">
        <div class="frame">
            <div class="frame1">
                <div class="frame2">IV</div>
            </div>
            <p class="frame-title">Suit room</p>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 d-flex justify-content-center">
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                                <div class="swiper-slide">
                                    <img src="./images/home3.jpg" class="about-img"/>
                                </div>
                            </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="room-detail">
                        <div class="my-3 mx-2">
                            <p class="room-title">Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> A king bed size (76" x 80").</p>
                                <p><i class='bx bx-checkbox-checked'></i> A bathroom with a shower or bathtub, toilet, and sink including toiletries.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Furniture: A closet, bedside tables, a desk, and chairs.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Electronic Devices: A television, telephone, mini-fridge, coffee maker, hairdryer.</p>
                                <p><i class='bx bx-checkbox-checked'></i> Heating and air conditioning</p>
                                <p><i class='bx bx-checkbox-checked'></i> Wi-Fi and wired internet access</p>
                                <p><i class='bx bx-checkbox-checked'></i> Housekeeping</p>
                            </div>
                        </div>
                        <div class="my-3 mx-2">
                            <p class="room-title">Extra Accommodation</p>
                            <div>
                                <p><i class='bx bx-checkbox-checked'></i> Breakfast</p>
                                <p><i class='bx bx-checkbox-checked'></i> Swimming Pools</p>
                                <p><i class='bx bx-checkbox-checked'></i> Sauna (Steam sauna)</p>
                                <p><i class='bx bx-checkbox-checked'></i> Massage (Aromatherapy massage)</p>
                            </div>
                        </div>
                        <div class="d-flex gap-2 items-center justify-content-center m-4">
                            <a href="./booking.php" class="btn-main d-block" style="font-size: 14px;">Booking</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    

    <!--footer-->
    <?php require('./components/footer.php'); ?>

    <?php require('./components/script.php') ?>
    <script>
        var swiper = new Swiper(".mySwiper", {
            spaceBetween: 30,
            centeredSlides: true,
            autoplay: {
                delay: 2500,
                disableOnInteraction: false,
            },
            pagination: {
                el: ".swiper-pagination",
                clickable: true,
            },
        });
    </script>
</body>
</html>